/* =========================================
DOCUMENTOS
========================================= */

.documento-card{

border-radius:18px;

transition:.25s;

overflow:hidden;

}

.documento-card:hover{

transform:translateY(-5px);

box-shadow:0 10px 25px rgba(0,0,0,.10);

}


.documento-icono{

width:80px;

height:80px;

margin:0 auto 20px;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

background:linear-gradient(
135deg,
#d4af37,
#b8952f
);

color:#fff;

font-size:30px;

}


.documento-titulo{

text-align:center;

font-weight:700;

min-height:60px;

margin-bottom:20px;

}


.documento-lista li{

margin-bottom:12px;

}


.documento-lista a{

color:#444;

text-decoration:none;

font-size:14px;

line-height:1.5;

display:block;

transition:.2s;

}


.documento-lista a:hover{

color:#d4af37;

padding-left:5px;

}


.documento-lista{

min-height:180px;

}


@media(max-width:991px){

.documento-icono{

width:65px;
height:65px;

font-size:24px;

}

.documento-lista{

min-height:auto;

}
}
/* =========================================
MISION Y VISION
========================================= */

.vismis-card{

border-radius:20px;

transition:.25s;

}

.vismis-card:hover{

transform:translateY(-5px);

box-shadow:0 10px 25px rgba(0,0,0,.10);

}


.vismis-icon{

width:80px;

height:80px;

margin:0 auto 20px;

border-radius:50%;

background:linear-gradient(
135deg,
#d4af37,
#b8952f
);

display:flex;

align-items:center;

justify-content:center;

color:#fff;

font-size:30px;

}


.vismis-imagen-wrap{

display:flex;

justify-content:center;

align-items:center;

}


.vismis-imagen{

width:320px;

height:320px;

border-radius:50%;

object-fit:cover;

border:8px solid #d4af37;

box-shadow:0 10px 30px rgba(0,0,0,.15);

}


@media(max-width:991px){

.vismis-imagen{

width:250px;

height:250px;

}

}

/* =========================================
ENLACES DE INTERES
========================================= */

.enlaces-carousel{

background:#f3f3f3;

padding:40px 60px;

border-radius:20px;

box-shadow:0 5px 20px rgba(0,0,0,.05);

}

.enlace-card{

background:#fff;

height:120px;

border-radius:15px;

display:flex;

align-items:center;

justify-content:center;

padding:15px;

transition:.3s;

box-shadow:0 3px 10px rgba(0,0,0,.05);

}

.enlace-card:hover{

transform:translateY(-5px);

box-shadow:0 8px 20px rgba(0,0,0,.10);

}

.enlace-card img{

max-width:100%;

max-height:70px;

object-fit:contain;

}

.carousel-control-prev,
.carousel-control-next{

width:50px;

opacity:1;

}

.carousel-control-prev-icon,
.carousel-control-next-icon{

background-color:#d4af37;

border-radius:50%;

padding:20px;

background-size:50%;

}

.carousel-control-prev:hover,
.carousel-control-next:hover{

opacity:1;

}

@media(max-width:991px){

.enlaces-carousel{

padding:30px 40px;

}

}

@media(max-width:767px){

.enlaces-carousel{

padding:20px 30px;

}

.enlace-card{

height:100px;

}

}

